@charset "utf-8";


/* 右下固定バナー
-------------------------*/

#sp-shitakotei-bt {
	position: fixed;
	bottom: 0px;
	right:0px;
	opacity: 0.9;
	z-index: 99;
	display: none;
}
#sp-shitakotei-bt img{
	width: 530px;
}
.floating {
	display: none;
}


body {
	margin:0;
	color: #000;
	background-color: #fff;
	line-height: 1.9em;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.mincho {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	line-height:1.3em;
}
.headimgs{display:none;}
.headimgs-2{display:none;}



.header-bg{
	position: relative;
	width: 100%;
	height:1553px;
}

.ivory{
	background-color:#f5f1d6;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height:240px;
}

.header {
	width:990px;
	margin-right: auto;
	margin-left: auto;
	height:1553px;
	
}

.header_move {
  margin: 0 255px;
  padding: 0 50px;
	position:absolute;
	z-index:9999;
	animation-name:button-move;
	animation-duration:1s;
	animation-timing-function:ease-in-out;
	animation-iteration-count: infinite;
}
@keyframes button-move {
	0% { top:640px;}
	50% { top:680px;}
	100% { top:640px;}
}

.container {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
}





/* ヘッド画像
--------------------------*/
.resizeimg{
	width:100%;
	height:auto;
}



/* 数量限定のため
--------------------------*/
.chuui {
	background-color:#bbb;
	color:#fff;
	padding:20px 25px;
	margin: 0 0 10px 0;
	border-radius:10px;
}
.chuui p{
	font-size:95% !important;
	padding:0 !important;
	margin:0 !important;
	line-height:1.6em !important;
}

/* LINE送信ボタンBOX
--------------------------*/

.button-top-banner {
	width:990px;
	margin-right:auto;
	margin-left:auto;
}
.line-button-box{
	margin:35px 0 0 0;
	padding-bottom:40px;
}
.line-button-box p{
	font-size:170%;
	font-weight:bold;
	text-align:center;
	margin-bottom:25px;
}
/* LINE送信ボタン
--------------------------*/
.line-button a{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:200%;
	font-weight:bold;
	width:660px;
	line-height:1.3em;
	padding:25px;
	margin-left: auto;
	margin-right:auto;
	clear: both;
	float: none;
	text-decoration:none;
	border:none;
	text-align:center;
	display: block;
	text-decoration: none;
	border-radius: 13px;
	color: #ffffff;
	background-color: #00b900;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-bottom: solid 5px #006500;
}

.line-button a:hover{
    opacity: 0.7;
}


/* ポイントBOX（女性の画像のとこ
--------------------------*/

.point-box {
	width:500px;
	padding-top:35px;
	margin-right:auto;
	margin-left:auto;
}


/* ▼最初のボックス小見出し
-----------------------*/
.first-h2{
	color:#333;
	font-size:250%;
	line-height:1.3em;
	font-weight:bold;
	padding:35px 0 35px 0;
	text-align:center;
	background-color:#f5f1d6;
	position: relative;
	margin: 0 0 45px 0;
}
	/* 下三角 */
	.first-h2:after {
		border: 30px solid transparent;
		border-top-color: #f5f1d6;
		border-bottom-width: 0;
		bottom: -29px;
		content: "";
		display: block;
		left: 48.5%;
		position: absolute;
		width: 0;
	}






/* ▼ボックス小見出し
-----------------------*/
h2{
	color:#333;
	font-size:250%;
	line-height:1.5em;
	font-weight:bold;
	padding:35px 0 35px 0;
	text-align:center;
	background-color:#f5f1d6;
	position: relative;
	margin: 0 0 45px 0;
}
	/* 下三角 */
	h2:after {
		border: 30px solid transparent;
		border-top-color: #f5f1d6;
		border-bottom-width: 0;
		bottom: -29px;
		content: "";
		display: block;
		left: 48.5%;
		position: absolute;
		width: 0;
	}




.wider-box {
	margin-right: auto;
	margin-left: auto;
	width: 850px;
}

.check {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
/*	background-color:#c88ec0;*//*元パープル*/
	background-color:#cd97c9;
/*	background-color:#f2eeee;*//*グレー*/
	border-radius:15px;
}

.check ul {
	font-size:120%;
	padding:50px;
}
.check ul li {
	color:#333;
	font-weight:bold;
	line-height:1.6em;
	list-style:none;
/*	background-color:#debbd9;*/
	border-radius:5px;
	background-image:url(../imag/check-chuui.png);
	background-repeat:no-repeat;
	background-position:14px 8px;
	padding:10px 20px 10px 59px;
	margin-bottom:17px;
}


/*丸数字のリストデザイン
--------------------------*/

ol {
	
}

ol.marusuji {
	counter-reset: my-counter;
	list-style: none;
	font-weight:bold;
	margin-left:20px;
	margin-bottom:35px;
}
ol.marusuji li {
	font-size:130%;
	margin-bottom: 5px !important;
	padding-left: 10px !important;
	position: relative;
	line-height: 1.6em;
}
ol.marusuji li:before {
  list-style: none;
  content: counter(my-counter);
  counter-increment: my-counter;
/* 丸文字背景色 */
/*	background-color:#eb8661;*//*オレンジ*/
	background-color:#85d1de;/*水色*/
	color:#fff !important;
	display: block;
	float: left;
	line-height: 25px;
	margin-top:4px;
	margin-left: -29px;
	text-align: center;
	height: 25px;
	width: 25px;
	border-radius: 50%;
}




/* ▼改善例ボックス
-----------------------*/

.kaizen{
/*	background-color:#fbf5f0;*/
/*	background-color:#e7fae6;*//*薄い緑*/
	background-color:#aee0e6;/*濃い水色*/
/*	background-color:#f68366;*//*濃いサーモンピンク*/
/*	border:1px solid #333;*/
	margin:20px 0 30px;
	border-radius:15px;
	padding:30px 35px 25px;
}

.kaizen h3{
	font-size:140%;
	border-left:5px solid #333;
	padding:5px 48px 5px 15px;
	line-height:1.7em;
}
.bg-white {
	background-color:#fff;
/*	background-color:#fff79a;*//*H3 背景クリーム色*/
}


.js-accordion-title {
	position: relative;
	cursor: pointer;
}
.js-accordion-title:after {
	content: "";
	position: absolute;
	right: 10px;
	top: 40%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 10px;
	height: 10px;
	border-top: solid 3px #333;
	border-right: solid 3px #333;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.js-accordion-title.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 40%;
}

.kaizen-open {
	display: none;/*はじめは非表示*/
	background-image:url(../imag/couple.png);
	background-repeat:no-repeat;
	background-position:100% 20%;
}
.kaizen-open-2 {
	display: none;/*はじめは非表示*/
	background-image:url(../imag/pare.png);
	background-repeat:no-repeat;
	background-position:100% 0%;
}

.kaizen-info{
	font-size:120%;
	font-weight:bold;
	margin:15px 0 50px 22px;
}
.kaizen h4{
	font-size:110%;
	font-weight:bold;
	margin-bottom:5px;
}

.kaizen  .body{
/*	background-color:#fff;*//*背景白*/
	background-color:#fff79a;/*背景クリーム色*/
	padding:10px 20px 10px;
	margin-bottom:20px;
	border-radius:10px;
	width:500px;
}

.kaizen  p{
	font-size:110%;
}



/* ▼変化の３つ並びBOX
-----------------------*/

.change-box {
	display: flex;
	flex-wrap: wrap;
	padding:0 10px;
	margin-top:45px;
}
.change-box .change{
   width: 282px;
   padding: 20px 14px;
   text-align: center;
}
.change-box .change img{
	margin-bottom:15px;
}
.change-box .change h3{
	font-size:130%;
	line-height:1.3em;
	margin-bottom:12px;
}
.change-box .change p{
	font-size:89%;
	line-height:1.6em;
	text-align:left;
}


/* ▼通常の本文部分
-----------------------*/

.wrapper {
	margin-top:55px;
	margin-bottom:55px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;/* 白にする */
	width: 660px;
}
.wrapper p {
	font-size:120%;
	line-height:1.8em;
	margin-bottom:25px;
}

.wrapper ul{
	font-weight:bold;
	font-size:120%;
	margin:0 35px 30px 35px;
}





/*　プロフィールボックス
----------------------------------------*/
.profile-box {
	width:650px;
	margin-right:auto;
	margin-left:auto;
	background-color: #f7f6ed;
	color: #333;
	border: 5px solid #999;
	margin-bottom: 45px;
	line-height: 1.4em;
	height: auto;
	padding: 50px 60px;
	overflow:hidden;
	zoom:1;
	margin-top: 45px;

}
.profile-box h2 {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 160%;
	text-align: left;
	padding:0 0 12px 0;
	margin-bottom: 28px;
	border-bottom: solid 1px #aaa;
	background:none;
}

	/* 下三角 */
.profile-box h2:after {
		border:none;
	}

.profile-box .prof-h3box {
	margin-bottom:20px;
}
.profile-box .prof-h {
	font-weight:bold;
	margin-bottom:5px;
}






.profile-box .prof_right {
	float: right;
	width: 245px;
	height: auto;
	margin:0 0 25px 35px;
}
.prof_right img {
	border: 1px solid #bbb;
	margin-bottom:10px;
}

/*プロフィール画像背景*/
.prof-bg01{
background-image:url(../imag/prof1.jpg);
background-repeat: no-repeat;
}
.prof-bg02{
background-image:url(../imag/prof2.jpg);
background-repeat: no-repeat;
}

.profile-box .prof_right p {
	font-size: 90%;
	line-height: 1.6em;
}
.profile-box .prof_left {
/*	float: left;
	width: 383px;*/
	padding-right: 22px;
}
.prof_left p {
	font-size: 100%;
	line-height: 1.5em;
	margin-bottom:25px;
}











.p50{font-size:50%;}

* {
	margin: 0px;
	padding: 0px;
}
hr {
	display: none;
}

img.img_right {
	float: right;
	margin-left: 25px;
	border: none;
}
div.clear {
	clear: both;
	float: none;
}




#footer {
	background-color:;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 75px;
	clear: both;
}

#foot_tokusho {

}
#foot_tokusho a:link {
	color: #666;
}
#foot_tokusho a:hover {
	color: #333;
}
#foot_tokusho a:visited {
	color: #666;
}


/*font-style
-----------------------------------*/
.bold {font-weight: bold;}
.underline {text-decoration: underline;}

/*size*/
.p70 {font-size: 70%;}
.p80 {font-size: 80%;}
.p105{font-size: 105%;}
.p110{font-size: 110%;}
.p120{font-size: 120%;}
.p130 {font-size: 130%;}
.p150 {font-size: 150%;}
.p170 {font-size: 170%;}
.p190 {font-size: 190%;}
.p220 {font-size: 220%;}
.p240 {font-size: 240%;}
.p350 {font-size: 350%;}


/*color*/
/*.red {color: #FC494E;}*//*ピンク寄りの赤*/
.red {color: #d0713e;}
.blue{color:#85d1de;}
.yellow {color: #f7ee28;}
.yellowline {background: linear-gradient(transparent 50%, #fff79a 50%);}

/*deco*/
.center {text-align: center;}

/*gyo-kan*/
.s0 {padding-bottom:0px;clear:both;}
.s5 {padding-bottom:5px;clear:both;}
.s10 {padding-bottom:10px;clear:both;}
.s15 {padding-bottom:15px;clear:both;}
.s25 {padding-bottom:25px;clear:both;}
.s35 {padding-bottom:35px;clear:both;}
.s45 {padding-bottom:45px;clear:both;}
.s50 {padding-bottom:50px;clear:both;}
.s60 {padding-bottom:60px;clear:both;}
.s65 {padding-bottom:65px;clear:both;}
.s75 {padding-bottom:75px;clear:both;}
.s100 {padding-bottom:100px;clear:both;}
.s115 {padding-bottom:115px;clear:both;}
.s125 {padding-bottom:125px;clear:both;}
.s150 {padding-bottom:150px;clear:both;}
.s400 {padding-bottom:400px;clear:both;}



/*アニメーション*/
.purupuru{
	animation-name:purupuru;
	animation-iteration-count: infinite;
	animation-duration:2s;
	display:block;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}
@keyframes purupuru {
	0% { transform:skewX(0)}
	20% { transform:skewX(0)}
	40% { transform:skewX(0)}
	60% { transform:skewX(0)}
	80% { transform:skewX(0)}
	85% { transform:skewX(10deg)}
	90% {transform:skewX(-10deg)}
	95% { transform:skewX(10deg)}
	100% {transform:skewX(-10deg)}
}
.button-wrapper:hover .purupuru {
	animation-name:bikunbikun;
	animation-iteration-count: infinite;
	animation-duration:0.8s;
}
@keyframes bikunbikun {
	0% { transform:skewX(10deg)}
	10% {transform:skewX(-10deg)}
	20% {transform:skewX(10deg)}
	30% {transform:skewX(-10deg)}
	40% {transform:skewX(0)}
}


/*アニメーション*/
.poyoyon {
  animation: poyoyon 2.5s infinite;
  opacity: 1;
}
@keyframes poyoyon {
  0%, 80% {
    transform: skew(0deg, 0deg);
  }
  5% {
    transform: skew(2deg, 2deg);
  }
  10% {
    transform: skew(-4deg, -4deg);
  }
  15% {
    transform: skew(1deg, 1deg);
  }
  20% {
    transform: skew(-2deg, -2deg);
  }
  25% {
    transform: skew(1deg, 1deg);
  }
  30% {
    transform: skew(-0.6deg, -0.6deg);
  }
  35% {
    transform: skew(0.3deg, 0.3deg);
  }
  40% {
    transform: skew(0deg, 0deg);
  }
  45% {
    transform: skew(2deg, 2deg);
  }
  50% {
    transform: skew(-4deg, -4deg);
  }
  55% {
    transform: skew(1deg, 1deg);
  }
  60% {
    transform: skew(-2deg, -2deg);
  }
  65% {
    transform: skew(1deg, 1deg);
  }
  70% {
    transform: skew(-0.6deg, -0.6deg);
  }
  75% {
    transform: skew(0.3deg, 0.3deg);
  }
}